/* Nur fuer Kategorie sax and sound */

.absatzbilderlinks {
	padding-bottom: 25px;
	width: 225px;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: center;
}

.textrechts {
	width: 182px;
	right: 0px;
	position: absolute;
	bottom: 70px;
	right: -200px;
	left: 459px;
	top: 739px;
}

.textrechts2 {
	width: 182px;
	right: 0px;
	position: absolute;
	bottom: 70px;
	right: -200px;
	left: 458px;
	top: 706px;
}

.bildundtext {
	height: 250px;
	width: 515px;
	position: relative;
	left: 175px;
	vertical-align: middle;
}
.textlinks {
	width: 291px;
	right: 0px;
	position: absolute;
	bottom: 25px;
	left: -45px;
	top: 740px;
	height: 170px;
}

.textlinks2 {
	width: 291px;
	right: 0px;
	position: absolute;
	bottom: 25px;
	left: -45px;
	top: 706px;
	height: 170px;
}

.bildundtextgross {
	height: 325px;
	width: 515px;
	position: relative;
	left: 175px;
	vertical-align: middle;
}
.zitatefliesstext {
	font-style: italic;
	line-height: 1.4em;
	font-size: 11px;
}
.inhaltbreit {
	margin: 0px;
	padding: 0px;
	width: 600px;
	position: relative;
	left: 175px;
	height: 340px;
}
.rechtespalte {
	width: 229px;
	position: absolute;
	left: -59px;
	padding-bottom: 20px;
	bottom: 0px;
	top: 23px;
}

.hochformat {
	width: 170px;
	position: absolute;
	left: 89px;
	padding-bottom: 20px;
	bottom: 0px;
	top: 194px;
}

.querformat {
	width: 170px;
	position: absolute;
	left: -49px;
	padding-bottom: 20px;
	bottom: 0px;
	top: 190px;
}

.linkespalte {
	width: 229px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	padding-bottom: 20px;
}
#inhaltkinematik {
	margin: 0px;
	width: 515px;
	position: relative;
	left: 175px;
	overflow: visible;
	padding-bottom: 40px;
	display: block;
	height: 32em;
}
.inhaltbreithoch {
	margin: 0px 0px 30px;
	padding: 0px;
	width: 600px;
	position: relative;
	left: 175px;
	height: 440px;
	overflow: visible;
}
.rechtespaltehoch {
	width: 229px;
	position: absolute;
	left: 0px;
	padding-bottom: 70px;
	bottom: 0px;
}
#inhaltaktuell {
	margin: 0px;
	padding: 0px;
	width: 541px;
	position: relative;
	left: 175px;
	overflow: visible;
	height: 18em;
}
.linkespaltebreit {
	width: 267px;
	position: absolute;
	right: 40px;
	bottom: 0px;
	padding-bottom: 20px;
	left: 462px;
	top: 1060px;
}
.bildunterschrift20px {
	font-size: 10px;
	padding-left: 40px;
}
.bildunterschrift60px {
	font-size: 10px;
	padding-left: 60px;
	width: 267px;
}
